package net.northking.cctp.upperComputer.driver.harmony.hyppium.action;


import net.northking.cctp.upperComputer.driver.harmony.hyppium.StaticRequestData;

/**
 * 动作：停止捕捉UI动作
 */
public class StopCaptureUiAction extends StaticRequestData<Object> {
    private static StopCaptureUiAction instance;

    public static StopCaptureUiAction getInstance() {
        if (instance == null) {
            instance = new StopCaptureUiAction();
        }
        return instance;
    }

    private StopCaptureUiAction() {
        super("Captures", "stopCaptureUiAction", new Object());
    }
}
